## AgsFxSFZSynthAudioProcessor

AgsFxSFZSynthAudioProcessor — fx SFZ synth audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSFZSynthAudioProcessor * | ags_fx_sfz_synth_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxNotationAudioProcessor
                    ╰── AgsFxSFZSynthAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_sfz_synth_audio_processor.h>

## Description

The AgsFxSFZSynthAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_sfz_synth_audio_processor_new ()

    AgsFxSFZSynthAudioProcessor *
    ags_fx_sfz_synth_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxSFZSynthAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxSFZSynthAudioProcessor

Since: 3.17.0